Bug 732181 - firefox doest open some sites
Summary: firefox doest open some sites
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-20 11:10 UTC by ali sertac pocan
Modified: 2018-04-11 11:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-27 14:24:24 UTC


Attachments (Terms of Use)

Description ali sertac pocan 2011-08-20 11:10:32 UTC
Hi, 

I'm using Fedora 15 x86_64.A few days ago  my system ugrade firefox 5.0 to firefox 6.0 , but Both of them(firefox 5.0 &Firefox 6.0) ı can't open many sites. For example hotmail can be opened but  facebook cant be opened.

This error was taken when I tried to open facebook
Server not found
      
      
      
      
      
        
        
          Firefox can't find the server at www.facebook.com.
        

        
        

  Check the address for typing errors such as
    ww.example.com instead of
    www.example.com
  If you are unable to load any pages, check your computer's network
    connection.
  If your computer or network is protected by a firewall or proxy, make sure
    that Firefox is permitted to access the Web.

Comment 1 Matěj Cepl 2011-08-22 13:56:46 UTC
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

I cannot reproduce here with firefox-3.6.14-1.fc14 (see the attached screenshot). So, we need more information to be able to reproduce the issue here.

1) Are you able to reproduce this when running firefox in the safe mode (i.e., run it with parameter -safe-mode on the command line)
2) Are you able to reproduce the problem with the upstream binary from
http://www.firefox.com/?
3) Are you able to reproduce the problem with a fresh profile (firefox -no-remote -P)?
4) Can you connect to port 80 of www.facebook.com over telnet (run
   telnet www.facebook.com 80
   What's the output?)

Thank you for your cooperation and helping to make Fedora more awesome!

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.


Note You need to log in before you can comment on or make changes to this bug.